﻿.resizer,
.resizer * {
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
}

.resizer {
    position: relative;
    cursor: col-resize;
    touch-action: none;
    width: 4px;
    cursor: col-resize;
    touch-action: none;
    display:flex;
    justify-content: center;
}

    .resizer::before {
        content: "";
        position: absolute;
        left: -20px;
        right: -20px;
        top: 0;
        bottom: 0;
    }

    .resizer::after {
        content: "";
        width: 4px;
        height: 100%;
    }

.left-pane {
    flex-grow: 1;
}

.right-pane {
    flex-shrink: 0;
}
